<li>
  <%= gravatar_for user%>
  <%= link_to user.name, user %> |
  <%=  user.address %>
  <%if user_signed_in? && current_user.admin? %>
    | <%= link_to "delete", user, method: :delete, data: { confirm: "Are you sure to delete?" } %>
  <% end %>
</li>
<hr>
